Subject: PG&E Standby Statement - PCBs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Mar 2000 13:20:00 -0800 (PST)

Based on the call from Rod Boschee today noting meetings set up with 
Southwest, Lou and Larry Campbell will be attending. I believe it would be 
helpful for Dave Schafer or a rep from communications to attend, as well. 
PG&E appears to be getting ready to divert attention to us. Worthwhile to 
read the PG&E media statement at the end of this lotus notes. Mike  
---------------------- Forwarded by Michel Nelson/ET&S/Enron on 03/10/2000 
09:06 PM ---------------------------

03/10/2000 05:01 PM
Louis Soldano
Louis Soldano
Louis Soldano
03/10/2000 05:01 PM
03/10/2000 05:01 PM
To: Larry Campbell/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, David 
Roensch/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@ENRON, Lorraine 
Lindberg/ET&S/Enron@ENRON, Jeffery Fawcett/ET&S/Enron@ENRON, Kevin 
Hyatt/ET&S/Enron@Enron
cc: Michel Nelson/ET&S/Enron@ENRON, Steven Harris/ET&S/Enron@ENRON 

Subject: PG&E Standby Statement - PCBs

FYI - it also appears that there is a meeting next tuesday in Vegas with SW 
Gas and SoCal.   They will have PG&E media folks ther to discuss possible 
public distribuion of some type of notice concerning this matter.

Dave Schafer (VP of HR and Media) is unavailable so I would suggest that 
Larry, myself and possibly someone from market - Lorraine??? - also attend.

---------------------- Forwarded by Louis Soldano/ET&S/Enron on 03/10/2000 
04:33 PM ---------------------------

03/10/2000 03:54 PM
Louis Soldano
Louis Soldano
Louis Soldano
03/10/2000 03:54 PM
03/10/2000 03:54 PM
To: Michel Nelson/ET&S/Enron@ENRON, Dave Schafer/ET&S/Enron@ENRON, Steven 
Harris/ET&S/Enron@ENRON, Jeffery Fawcett/ET&S/Enron@ENRON, [email-masked], 
Drew Fossum/ET&S/Enron@ENRON
cc: Bill Cordes/ET&S/Enron@ENRON, Virginia O'Neill/ET&S/Enron@Enron 

Subject: PG&E Standby Statement - PCBs

please see the attached.   Comments???  I doubt that PG&E would make any 
changes.  I'd still like to make some suggestions.  Dave - it might be 
worthwile to speak to your counterpart who appear to be Jon Tremayne.   At 
least we have a heads up on thier response.  I'll review our last Q&A and 
send the comments to Dave.     

---------------------- Forwarded by Louis Soldano/ET&S/Enron on 03/10/2000 
03:40 PM ---------------------------

"Anderson, David W (Law)" <[email-masked]> on 03/09/2000 02:46:34 PM
To: "'Louis Soldano'" <[email-masked]>
cc: "Tremayne, Jon " <[email-masked]>, "Boschee, Rodney" <[email-masked]> 

Subject: Standby Statement

Lou --

Attached is the current version of our Standby statement (i.e., statement to
read to media, in the event they "call").

 <<000207s2.doc>>

To date, and through history of our gas quality matters betw. TW and PG&E,
we have had no calls, and therefore, we have NOT externally utilized this
statement.

We (you and I) should chat this PM or tomorrow Friday, re any developments.

Cheers!

Dave, 415-973-6659

(I am cc'ing Rod and Jon Tremayne of our News Dept.)

 - 000207s2.doc